Subject: [os2genau_digest] No. 1278
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 19 Apr 2006 00:04:16 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 18 April 2006
 Number  1278
**************************************************

Subjects for today
 
1   Burning iso's : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 18 Apr 2006 22:19:58 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Burning iso's

Hi,

After reading about the Voyager project I have tried to download and 
burn the Enlightenment OS. The elite.iso was about 700M but the download 
stopped at 374M. Tried  this again with same result. Then was successful 
by running Forlog at the same time. However on dragging the elite.iso to 
the recorder window of RSJ the burning process started but screen froze 
after a short while . Rebooted and tried again with same result. Then 
tried copying the elite.iso to a DVD intending to try burning it with 
Nero in WinXP. Copying  was completed but before I could finalize it the 
screen froze. Rebooted and same thing happened.

As I have burned CD's and DVD's from iso's before, I can't understand 
why this is happening. There was another file Elive*.md5 with the 
Elive.iso. This seems to hold a check sum. How does one use it to check 
whether the download is faulty?

Each time the screen has frozen I couldn't hot boot eCS  as the booting 
process stopped after detecting the amount of memory. I had to switch 
off completely and then reboot. Does RSJ write something to the Bios for 
this to happen?

Regards,

Alan Duval
----------------------------------------------------------------------------------